<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ce4fc444c6603cf350c2f5c2cffbc95">
  <dict>
    <!--2023-03-21 10:42:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-21 10:42:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
